{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 314
  },
  "Charges": {
    "type": "byte",
    "value": 30
  },
  "Comment": {
    "type": "cexostring",
    "value": "Lisa's Holdables"
  },
  "Cost": {
    "type": "dword",
    "value": 12938
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This jounal seems to have been written by an elven bard who has traveled the Underworld in search of many things.\n\nMany passages are song, but one passage that catches your eye is...\n\n\"I have found this strange place, It's definitely evil, never have I seen the likes of these evil beings, maybe a new breed of evil.  Nevertheless, The Reaver, or so they chant his name in a strange song, has a key, I saw it on his kneck, but where it goes I don't know, perhaps I can conquer this greater demon of who knows where.\"\n\n\"After my first encounter with The Reaver, I know he is too strong for me alone, I must rally my friends and hope we survive the encounter.\""
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 16807936
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Bard's Journal",
      "id": 16807890
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 11
  },
  "ModelPart2": {
    "type": "byte",
    "value": 91
  },
  "ModelPart3": {
    "type": "byte",
    "value": 11
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 372
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "journalofbard"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "journalofbard"
  }
}
